@media screen {
	html { font-size:80%; }
	
	h1{ font-size: 1.4em; } 
	h2, #home h1{ font-size: 1.2em; } 
	h3{ font-size: 1.2em; } 
	h4{ font-size: 1.1em; } 
	h5{ font-size: 1.0em; } 
	h6{ font-size: 1.0em; }
	
	p, textarea, table, thead, tbody, th, td, ul, ol  { font-size: 1.0em; }
	
	li,
	li li,
	ul ol,
	ol ul,
	ul ul,
	ol ol { font-size: 1.0em; }

	li h1,
	li h2,
	li h2,
	li h3,
	li p {  font-size:1.0em; }

	#navigation, #navigation div, #navigation ul,#navigation ul li {
	font-size: 1.0em;
	}
	
	p#top, #breadcrumbs p, #footer, #contact { font-size: 0.85em; }


}
@media print {

}